using System;
using System.Reflection;

internal sealed class Delegate248 : MulticastDelegate
{
	public extern Assembly Invoke();

	public static Assembly smethod_0(Delegate248 delegate248_1)
	{
		return delegate248_1();
	}

	public extern Delegate248(object object_0, IntPtr intptr_0);

	static Delegate248()
	{
		Class10.smethod_13(typeof(Delegate248).TypeHandle);
	}

	internal static Delegate248 delegate248_0;
}
